// kcb.css

#kcb_header{
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	border: 1px;
	z-index: 0;
	width: 100px;
	height: 100px;
	background: #efefef;
}

#kcb_float{
	display: block;
	float: left;
	position: absolute;
	//top: 100;
	//width: 100%;
	//height: 600;
	//margin-left: auto;
	//margin-right: auto;
	//border: 1px;
	//z-index: 0;
	//background: #EEEEEE;
	top: 60px;
	left: 0px;
	// margin-left: 15%;
	// margin-right: 15%;
	 width: 100%;
	 height: 1000px;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 720;
	height: 40;
	border: 1px;
	z-index: 0;
	background: #999999;
} 

#clear_button_div {
	position: absolute;
	top: 8px;
	left: 15px;
	width: 30px;
	height: 30px;
	border: 1px;
	z-index: 0;
} 

#undo_button_div {
	position: absolute;
	top: 8px;
	left: 90px;
	width: 30px;
	height: 30px;
	border: 1px;
	z-index: 0;
}

#contest_div{
	position: absolute;
	top: 8px;
	left: 165px;
	width: 590px;
	height: 30px;
	border: 1px;
	z-index: 0;
	display: none;
}

#palette {
	position: absolute;
	top: 40;
	left: 0;
	width: 120;
	height: 550;
	border: 1px;
	z-index: 0;
	background: #EEEEEE;
} 

#palette_mix_div{
	position: absolute;
	top: 10;
	left: 10;
	z-index: 10;
} 

#palette_0_div{
	position: absolute;
	top: 40px;
	left: 10px;
	z-index: 10;
}

#palette_1_div{
	position: absolute;
	top: 40px;
	left: 60px;
	z-index: 10;
}

#palette_2_div{
	position: absolute;
	top: 80px;
	left: 10px;
	z-index: 10;
}

#palette_3_div{
	position: absolute;
	top: 80px;
	left: 60px;
	z-index: 10;
}

#palette_4_div{
	position: absolute;
	top: 120px;
	left: 10px;
	z-index: 10;
}

#palette_5_div{
	position: absolute;
	top: 120px;
	left: 60px;
	z-index: 10;
}

#palette_6_div{
	position: absolute;
	top: 160px;
	left: 10px;
	z-index: 10;
}

#palette_7_div{
	position: absolute;
	top: 160px;
	left: 60px;
	z-index: 10;
}

#palette_8_div{
	position: absolute;
	top: 200px;
	left: 10px;
	z-index: 10;
}

#palette_9_div{
	position: absolute;
	top: 200px;
	left: 60px;
	z-index: 10;
}

#palette_10_div{
	position: absolute;
	top: 240px;
	left: 10px;
	z-index: 10;
}

#palette_11_div{
	position: absolute;
	top: 240px;
	left: 60px;
	z-index: 10;
}

#palette_12_div{
	position: absolute;
	top: 280px;
	left: 10px;
	z-index: 10;
}

#palette_13_div{
	position: absolute;
	top: 280px;
	left: 60px;
	z-index: 10;
}

#palette_14_div{
	position: absolute;
	top: 320px;
	left: 10px;
	z-index: 10;
}

#palette_15_div{
	position: absolute;
	top: 320px;
	left: 60px;
	z-index: 10;
}

#palette_16_div{
	position: absolute;
	top: 360px;
	left: 10px;
	z-index: 10;
}

#palette_17_div{
	position: absolute;
	top: 360px;
	left: 60px;
	z-index: 10;
}

#palette_18_div{
	position: absolute;
	top: 400px;
	left: 10px;
	z-index: 10;
}

#palette_19_div{
	position: absolute;
	top: 400px;
	left: 60px;
	z-index: 10;
}

#palette_20_div{
	position: absolute;
	top: 440px;
	left: 10px;
	z-index: 10;
}

#palette_21_div{
	position: absolute;
	top: 440px;
	left: 60px;
	z-index: 10;
}
	
#canvas_div{
	position: absolute;
	top: 40;
	left: 120;
	width: 560;
	height: 550;
	border: 1px;
	z-index: 0;
	background: #EEEEEE;
}

#canvas_board{
	position: absolute;
	top: 0;
	left: 0;
	border: 1px;
	z-index: 0;
	background: #EEEEEE;
}

#kcb_footer{
	display: block;
	//width: 100%;
	position: absolute;
	top: 635px;
	left: 0px;
}
#kcb_footer_select{
	display: block;
	//width: 100%;
	position: absolute;
	top: 3500px;
	left: 10px;
}
#kcb_footer_books{
	display: block;
	//width: 100%;
	position: absolute;
	top: 845px;
	left: 10px;
}
#kcb_footer_contest{
	display: block;
	//width: 100%;
	position: absolute;
	top: 405px;
	left: 0px;
}
#kcb_footer_winners{
	display: block;
	//width: 100%;
	position: absolute;
	top: 12400px;
	left: 0px;
}
#kcb_footer_gallery{
	display: block;
	//width: 100%;
	position: absolute;
	top: 455px;
	left: 0px;
}
#kcb_footer_directions{
	display: block;
	//width: 100%;
	position: absolute;
	top: 1130px;
	left: 0px;
}
#kcb_footer_chart{
	display: block;
	//width: 100%;
	position: absolute;
	top: 650px;
	left: 0px;
}
#kcb_footer_main{
	display: block;
	//width: 100%;
	position: absolute;
	top: 255px;
	left: 0px;
}

  
//body {background:#000;
//      margin:0;
//	  scrollbar-3dlight-color:#222;
//      scrollbar-arrow-color:#FFF;
//      scrollbar-base-color:#000;
//      scrollbar-darkshadow-color:#222;
//      scrollbar-face-color:#000;
//      scrollbar-highlight-color:#000;
//      scrollbar-shadow-color:#000}
	  
//#outer        				 
//	{position: absolute;
//	 top: 50%;
//	 left: 0px;
//	 width: 100%;
//	 height: 1px;}

//#inner    
//	{margin-left: -250px;
//	 position: absolute;
//	 top: -150px;
//	 left: 50%;
//	 width: 700px;
//	 height: 300px}

